slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNGetFN

Obtain the math function object associated to the MFN object.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetFN(MFN mfn,FN *fn)

Not Collective

### Input Parameters

| mfn | - matrix function context obtained from MFNCreate()

### Output Parameter

| fn | - math function context

### See Also

MFNSetFN()

### Level

beginner

### Location

src/mfn/interface/mfnbasic.c

### Examples

src/eps/tutorials/ex36.c
src/mfn/tutorials/ex23.c
src/mfn/tutorials/ex23f.F90
src/mfn/tutorials/ex26.c
src/mfn/tutorials/ex37.c
src/mfn/tutorials/ex39.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages